.account {
    // Разделы создания анкеты
    &__section {
        font-size: 15px;
        line-height: 20px;
        padding: 8px 0;

        &-title {
            color: $body-color;
            font-weight: bold;
        }
    
        &-nav {
            .nav-link {
                padding: 0;
                margin-top: 20px;
                color: #7C7F83;
                font-weight: 600;
    
                &.active {
                    color: $primary;
                }
    
                &:hover,
                &:focus {
                    color: $primary-hover;
                }
            }
        }
    }

    // Загрузка фото
    &__add-photo {
        .add-photo {
            &__form {
                padding: 0 50px;
            }

            &__container {
                position: relative;

                img {
                    display: block;
                    border-radius: 50%;
                    width: 200px;
                    height: 200px;
                    background-color: rgba($primary, .1);
                    cursor: pointer;
                }
                
                svg {
                    position: absolute;
                    left: 77px;
                    top: 80px;
                }

                &.photo-added {
                    svg {
                        opacity: 0;
                    }

                    &:after {
                        content: '';
                        display: block;
                        position: absolute;
                        width: 0;
                        height: 0;
                        background-color: rgba($primary, .1);
                        background-color: rgba(63, 76, 177, 0.59);
                        top: 0;
                        border-radius: 50%;
                    }

                    &:hover {
                        svg {
                            opacity: .5;
                            z-index: 9;

                            path {
                                fill: #fff;
                            }
                        }

                        &:after {
                            width: 200px;
                            height: 200px;
                        }

                        img {
                            z-index: 0;
                        }

                        input {
                            z-index: 99;
                        }
                    }
                }
            }

            &__text {
                margin-top: 30px;
            }

            &__photo-input {
                position: absolute;
                left: 0;
                top: 0;
                border-radius: 50%;
                font-size: 1px;
                opacity: 0;
                filter: alpha(opacity=0);
                margin: 0;
                padding: 0;
                border: none;
                width: 200px;
                height: 275px;
                cursor: pointer;
            }
        }
    }

    // Табы
    &__tab {
        h2 {
            margin-bottom: 30px;
        }

        &-content{
            padding-top: 22px;
        }

        button {
            &[type="submit"] {
                margin-top: 55px;
            }
        }
    }
}